package ru.yandex.wmtools.common.data.info;

/**
 * @author baton
 */
public class CustomQueryInfo {
    private String query;
    private Long queryId;

    public CustomQueryInfo(Long queryId, String query) {
        this.queryId = queryId;
        this.query = query;
    }

    public String getQuery() {
        return query;
    }

    public Long getQueryId() {
        return queryId;
    }
}
